body {
  font-family: "Montserrat", sans-serif;
}

/*HEADER*/
@media (max-width: 1366px) {
  #logo {
    height: 60px !important;
  }
}

#logo {
  height: 90px;
}

@media (max-width: 1366px) {
  .nav-link {
    font-size: 13px;
    color: #004896 !important;
    font-weight: 600;
    margin: 0px 5px;
  }
}

@media (min-width: 1367px) {
  .nav-link {
    color: #004896 !important;
    font-weight: 600;
    margin: 0px 5px;
    font-size: 15px;
  }
}

header {
  background-color: #ffffff;
  z-index: 999999;
  box-shadow: 1px -3px 15px #000;

  width: 100%;
}

.nav-link::after {
  top: 100% !important;
}

.navbar-nav .dropdown-toggle::after {
  margin: 0 !important;
  border: 0 !important;
}

.navbar-nav .nav-item {
  text-transform: capitalize;
}

ul.dropdown-menu {
  border-radius: 0px;
  font-weight: 400;
  font-size: 0.9em;
  line-height: 16px;
  text-decoration: none;
  padding: 0px;
  list-style-type: none;
  -webkit-animation: mymove 0.5s;
  animation: mymove 0.5s;
  background-color: #fff;
  -webkit-box-shadow: 4px 9px 25px -6px rgba(77, 77, 77, 0.61);
  -moz-box-shadow: 4px 9px 25px -6px rgba(77, 77, 77, 0.61);
  box-shadow: 4px 9px 25px -6px rgba(77, 77, 77, 0.61);
}

li.dropdown:hover ul.dropdown-menu {
  display: block;
}

.dropdown-menu li:hover a {
  color: #ec5626;
}

.dropdown-menu li {
  border-bottom: 1px solid #ccc;
  padding: 20px;
  display: block;
}

.dropdown-menu li a {
  color: #444;
  text-decoration: none;
  text-transform: capitalize;
}

@keyframes mymove {
  from {
    left: 100px;
    height: 0px;
    opacity: 0;
    border-bottom: 0px;
  }

  to {
    height: auto;
  }
}

ul.navbar-nav .nav-link:after {
  content: "";
  display: block;
  height: 3px;
  width: 0;
  transition: width 0.5s ease, background-color 0.5s ease;
}

.navbar-nav .nav-link:hover:after {
  width: 100%;
  background: #fcc60e;
}

ul.navbar-nav .nav-link.btn-ss:after {
  display: none;
}

.btn-ss {
  border-radius: 1.2rem;
  color: white !important;
  background: #004896 !important;
  border: 0;
}
a.btn-ss:hover {
  background: #00abd4 !important;
}
.dropdown-menu li {
  border: none;
}

.dropdown-menu li {
  margin-right: 20px;
  margin-left: 20px;
  justify-content: space-between;
}

@media (min-width: 1200px) {
  .dropdown-menu .dropdown-item {
    padding: 6px 12px;
  }
}

ul.dropdown-menu {
  min-width: 230px;
  padding: 24px 0;
  -webkit-box-shadow: 0 20px 40px 0 rgba(23, 24, 26, 0.15);
  -moz-box-shadow: 0 20px 40px 0 rgba(23, 24, 26, 0.15);
  box-shadow: 0 20px 40px 0 rgba(23, 24, 26, 0.15);
}

.dropdown-menu li {
  /* padding: 20px; */
  padding: 6px 12px;
  display: block;
}

.matricula {
  background-color: #f3ea25;
  border-radius: 10px;
  box-shadow: 0px 1px 5px #000;
}

.matricula:hover {
  background-color: #0f5069;
  transition: 0.5s;
}

.matricula a {
  padding: 10px 25px !important;
  font-weight: 700;
}

.matricula a:hover {
  color: white !important;
  transition: 0.5s;
}

.dropdown-toggle::after {
  color: #0f5069;
}

.dropdown-item {
  color: #004896 !important;
  font-weight: 600;
}

.dropdown-item:hover {
  color: #fcc60e !important;
  background: transparent;
}
.header {
  padding: 13px 0;
  background-color: #004896;
}
.header .social {
  display: flex;
  align-items: center;
  gap: 0 26px;
  transition: 0.3s ease-in;
}
.header .links-header {
  display: flex;
  align-items: center;
  justify-content: end;
  height: 100%;
  gap: 30px;
}
.header .links-header a {
  display: inline-block;

  font-weight: 700;
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.3s ease-in;
}
.header .links-header a.last {
  color: #004896;
  background-color: #fff;
  border-radius: 30px;
  padding: 5px 20px;
}
@media (max-width: 991px) {
  header ._item_mobile {
      display: block !important;
  }
}
header ._item_mobile {
  display: none;
}
@media (max-width: 991px) {
  header .navbar-expand-lg .navbar-nav {
      gap: 25px;
      margin-top: 10px;
  }
}
@media (max-width: 991px) {
  .header {
      display: none;
  }
}